/[suikacvs]/www/2005/xpointer-js/dom-style.css
Suika

Contents of /www/2005/xpointer-js/dom-style.css

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.1 - (hide annotations) (download) (as text)
Sun Mar 13 10:24:13 2005 UTC (21 years, 4 months ago) by wakaba
Branch: MAIN
File MIME type: text/css
New

1 wakaba 1.1 dl.dom-interface-definition {
2     display: block;
3     }
4    
5     dl.dom-interface-definition dl {
6     margin: 0;
7     padding: 0;
8     }
9    
10     dl.dom-interface-definition dt {
11     display: block;
12     margin-left: 0;
13     padding-left: 0;
14     font-weight: bolder;
15     }
16    
17     dl.dom-interface-definition dd {
18     display: block;
19     margin-left: 3em;
20     padding-left: 0;
21     }
22    
23     .dom-interface-definition dt .DOMa {
24     color: black;
25     background-color: #FFFFD2;
26     }
27     .dom-interface-definition dt .DOM .const {
28     color: black;
29     background-color: #DDFFD2;
30     }
31     .dom-interface-definition dt .DOMm {
32     color: black;
33     background-color: #D9E6F8;
34     }
35     .dom-interface-definition dt .DOMp {
36     background-color: #FEE6F8;
37     color: black;
38     }
39    
40     .dom-interface-idl-definition pre {
41     border: 1px solid black;
42     padding: 2em 3em;
43     background-color: #dfdfdf;
44     color: black;
45     white-space: pre;
46     font-family: monospace;
47     }
48    
49     .dom-interface-definition p:first-child {
50     text-indent: 0;
51     }

[email protected]
ViewVC Help
Powered by ViewVC 1.1.24